Subject: VPN Mailing list administrator?

From: Daniel Senie <[email-masked]>
Date: Mon, 18 Oct 1999 12:41:41 -0400

Several IETFs ago, a mailing list was set up for a VPN BoF. Some of us
are on that list, but unfortunately there appears to be nobody
responsible for managing that list, and the majordomo robot is busted.
The only thing to come through this list in months is spam. This email
is to point out two things:

1. would the person or persons at Bay Networks/Nortel who are
responsible for this mailing list system PLEASE do something about it?
Email to Postmaster apparently is directed to /dev/null.

2. IETF working group mailing lists NEED to be run on an IETF system.
This issue comes up from time to time. If we need to pay someone to
maintain the list server, then let's do it. Having a consistent and
reliable system for all of the mailing lists would be a MAJOR step
forward for the IETF.

-- 
-----------------------------------------------------------------
Daniel Senie                                        [email-masked]
Amaranth Networks Inc.            http://www.amaranthnetworks.com

---

From: "Steven M. Bellovin" <[email-masked]>
Date: Mon, 18 Oct 1999 16:12:26 -0400

In message <[email-masked]>, John Stracke writes:
> Thomas Narten wrote:
> > Since no VPN WG was ever formed, this mailing list would not have been
> > eligible to be an official IETF list.
> 
> That would be one possible policy.  Another would be, "OK, if we're going
> to hold a BoF, then maybe it'll turn into a  WG, and we don't want to
> migrate the list, so let's host the BoF list at ietf.org".
> 
> (Mind you, I'm not certain about the premise that having IETF host the
> lists would help--the current system is a little messy, but it has the
> advantage of spreading the cost out to the people that are most interested
> in seeing the work done.)

There was no WG because there was insufficient consensus on just what the 
working group was supposed to do.

		--Steve Bellovin

---

From: "Steven M. Bellovin" <[email-masked]>
Date: Sun, 24 Oct 1999 20:14:05 -0400

In message <[email-masked]>, root write
s:
> On Mon, Oct 18, 1999 at 04:12:26PM -0400, Steven M. Bellovin wrote:

> Was there insufficient consensus because only few people discussed the
> topic on a "secret" mailing list?
> Anyway. Opening or creating the mailinglist could help us to identify
> the subject of the of a possible working group.
> 
> /alex pilger
> 
> 
It was an open mailing list.  The problem was that there were very many 
different ideas on what a VPN group should do.  To give just one example, is 
the technology -- l2tp, ipsec, even frame relay -- a signficant differentiator 
between different styles of VPN?  Should the group assume one type and ignore 
the others?  Should it focus only on attributes that are common to all of them?

That's what I meant by "insufficient consensus".

		--Steve Bellovin

---

From: "Steven M. Bellovin" <[email-masked]>
Date: Sun, 24 Oct 1999 20:14:05 -0400

--Steve Bellovin